.top {
  margin-bottom: 10px;
}

.map {
  width: 100%;
  height: 100%;
}

.photo {
  width: 100%;
  margin-bottom: 10px;
}

.title-card {
  padding-top: 75px;
  border: 0px;
}

.cardHeader {
  background-color: white;
  border: 0px;
}

.text-muted {
  background-color: white;
  padding-left: 30px;
}

.body {
  background-color: white;
}
